import BaseTabsPositionLeftDemo from './src/main';

BaseTabsPositionLeftDemo.install = function(Vue) {
  Vue.component(BaseTabsPositionLeftDemo.name, BaseTabsPositionLeftDemo);
};

export default BaseTabsPositionLeftDemo;

